* {box-sizing: border-box;}

body {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  background-color: black;
  color: white;
  min-height: 98vh
}

.header {
  margin-top: 40px;
  margin-bottom: 30px;
  width: 90%;
  max-width: 600px;
}

.social {
  width: fit-content;
  margin: auto;
}

#lisoa {
  width: 96%;
  max-width: 1200px;
  margin: 40px auto 40px auto;
}

.article {
  text-align: left;
  width: 94%;
  max-width: 1200px;
  margin: 10px auto 40px auto;
  background-color: antiquewhite;
  color: black;
  padding: 10px 20px 30px 20px;
}
.indent {
  width: 100%;
  margin: 0;
  padding: 0 0 0 20px;
}


.footer {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 140px auto 40px auto;
  padding: 10px;
}
hr {
  margin-bottom: 20px;
}
a:link{
  color: rgb(100, 100, 252);
}
a:visited {
  color: rgb(94, 94, 250);
}
.tiny {
  width: 40px;
}


@media (max-width: 800px) {
  .header {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #lisoa {
    margin: 20px auto 20px auto;
  }
  hr {
    margin-bottom: 10px;
  }
  .footer {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 10px;
  }
  #f-left {
    float: left;
    margin: 10px 0 0 5px;
  }
  #f-right {
    float: right;
    margin: 0;
  }
  .tiny {
    width: 40px;
  }
}


/* Mautic Form style */
.form_description { display: block; margin-bottom: 5px;}
.mauticform_wrapper { max-width: 600px; height: 110px; margin: 20px auto; padding: 1px;}
.mauticform-name { font-weight: bold; font-size: 1.5em; margin-bottom: 3px; }
.mauticform-description { margin-top: 2px; margin-bottom: 10px; }
.mauticform-error { margin-bottom: 10px; color: red; }
.mauticform-message { margin-bottom: 10px;color: green; }      
.mauticform-page-1 {width: 96%; max-width: 500px; margin: auto;}
.mauticform-field-1{margin-top: 5px;}
.mauticform-row { display: inline; margin-bottom: 20px; }
.mauticform-label { font-size: 1.1em; display: inline; width: 60px; font-weight: bold; margin: 10px 0 0 0;}
.mauticform-row.mauticform-required .mauticform-label:after { color: #e32; content: " *"; display: inline; }
.mauticform-helpmessage { display: block; font-size: 0.9em; margin-bottom: 3px; }
.mauticform-errormsg { display: block; color: red; margin-top: 2px; }
.mauticform-selectbox, .mauticform-input, .mauticform-textarea { width: calc(100% - 190px); padding: 0.5em 0.5em; margin: 10px; border: 1px solid #CCC; background: #fff; box-shadow: 0px 0px 0px #fff inset; border-radius: 4px; box-sizing: border-box; }
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default { color: #5d6c7c;background-color: #ffffff;border-color: #dddddd;}
.mauticform-button-wrapper .mauticform-button, .mauticform-pagebreak-wrapper .mauticform-pagebreak { display: inline-block;margin-bottom: 0;font-weight: 600;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;white-space: nowrap;padding: 6px 12px;font-size: 13px;line-height: 1.3856;border-radius: 3px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.mauticform-button-wrapper .mauticform-button.btn-default[disabled], .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] { background-color: #ffffff; border-color: #dddddd; opacity: 0.75; cursor: not-allowed; }
.mauticform-pagebreak-wrapper .mauticform-button-wrapper {  display: inline; }      
#mauticform_input_basicemailsignupcampaign_submit{background-color: rgb(212, 212, 212); padding: 3px 8px 3px 8px; width: 100px;}
#mauticform_input_basicemailsignupcampaign_submit:hover{background-color: rgb(184, 184, 184);}
.mauticform-field-hidden { display:none }
.email-list {margin-top: 60px;}